@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
ul,li{ list-style:none;}
body{ background:#23b4eb; font-family:"Î¢ÈíÑÅºÚ";}
img{ border:0;}
.clear{ clear:both;}
.cen996{width:996px; margin:0 auto;}
.banner{ width:100%; text-align:center; height:635px; background:#111f44 url(../images/mxzj_banbg.jpg) no-repeat center;}
.cen997{ background:#d3f0fb; width:996px; margin:0 auto; margin-top:15px; padding-top:22px; padding-bottom:26px;}
.pubtit{ text-align:center; font-size:36px; line-height:80px; color:#ffffff; font-weight:600; background:#15218c; margin-bottom:10px;}
.red{ color:#cf0000; background:none;}
.yhbg{ background:#d3f0fb url(../images/mxzj_bg.jpg) no-repeat center bottom;}
.bggray{ width:940px; height:260px; margin:0 auto; background:#b4daf6;  color:#01173f; text-indent:2em; padding:20px 0px;}
.sp{ width:370px; height:240px; float:left; margin:10px 0 0 35px; display:inline;}
.sptext{ width:370px; height:30px; text-align:center; color:#01173f; font-size:14px; line-height:30px; background:#FFF; }
.bggray p{ width:466px; height:200px; float:left; margin:30px 0 0 30px; display:inline; font:14px "ËÎÌå"; line-height:28px;}
.mxzj_tex{ width:256px; font-size:24px; line-height:43px; margin:0 auto; background:#15218c; text-align:center; border-radius:5px; color:#ffffff; margin-top:40px;}
.mxzj_tex span{ font-size:26px;}
.mxzj_youhui{ margin-top:20px;}
.mxzj_youhui li{ border:1px dashed #b19b89; border-radius:5px; padding:5px; width:240px; float:left; display:inline; margin-left:26px;}
.mxzj_youhui li p{ background:#b70000;border-radius:5px;  font:14px "ËÎÌå"; line-height:22px;text-align:center; color:#e8e8e3; height:100px;padding-top:35px;}
.mxzj_youhui li p span{ color:#fff100; font:25px "Î¢ÈíÑÅºÚ" ; font-weight:600;}
.yhliwd{ width:170px !important; }
.yhzx{ width:187px; float:right; display:inline; margin-right:25px; background:url(../images/mxzj_zxbg.jpg) no-repeat center; padding-left:30px; margin-top:25px;font-size:24px; line-height:48px;}
.yhzx a{color:#ffffff; display:block; width:217px;}
.mxzj_youshi{ width:945px; height:165px !important; margin:0 auto; border-radius:5px;}
.ysfud{ width:135px; line-height:38px; background:#15218c;border-radius:5px; position:relative; text-align:center; color:#ffffff; font-size:25px; margin-top:-20px;}
.pubdl{ height:400px; border:1px solid #bdcbce; margin-top:50px;}
.pubdl dt{color:#01173f; font:14px "ËÎÌå"; line-height:28px;}
.pubdl dt span{ font-size:16px; font-weight:600;}
.mxzj_wen{ height:173px; margin-top:30px; border:0;}
.mxzj_wen dd{ width:265px; float:left; text-align:center;}
.mxzj_wen dt{ width:710px; float:left;}
.mxzj_wen dt p{font:24px "Î¢ÈíÑÅºÚ" ; margin-bottom:30px; padding-top:20px;}
.mxzj_youshi dt{ width:533px; float:left; display:inline;  margin:15px 0 0 20px;}
.mxzj_youshi dd{ width:380px; float:left; text-align:center; margin-top:-15px;}
.ys1{ width:365px;float:left; display:inline; margin-left:25px;}
.ys1 dt{ width:344px; margin:0 auto; margin-top:15px;}
.ys2{ width:530px;float:left; display:inline; margin-left:45px;}
.ys2 dt{ width:502px; margin:0 auto; margin-top:15px;}
.ys2 dd,.ys1 dd{ text-align:center; margin-top:15px;}
.zxtop{ margin-bottom:10px; margin-top:40px}
.mxzj_zhuzhi{ color:#414141; font:12px "ËÎÌå"; margin-top:30px;}
.mxzj_zhuzhi img{ border:3px solid #f8f0d1;}
.mxzj_zhuzhi dt{ width:420px; float:left; display:inline; margin-left:20px;}
.mxzj_zhuzhi dd{ width:530px; float:left; display:inline; margin-left:10px;}
.qunying{ background:#f3d374;border-radius:0 0 5px 5px; position:absolute; text-align:center; font:22px "Î¢ÈíÑÅºÚ";  line-height:42px;margin-left:30px; padding:0 15px;}
.bgtoum{ width:416px; position:relative; background:#000; opacity:0.7; height:42px; margin:-45px 0 0 3px;}
.martp{ margin-top:-28px; position:absolute; margin-left:20px; color:#ffffff;}
.qytop{ margin-top:20px;}.qytop1{ margin-top:15px;}
.bgwid{ width:528px;}
.bght{ height:65px; margin-top:-68px;}
.bghtp{ margin-top:-50px; line-height:20px;}
.huigutit{ text-align:center; font:30px "Î¢ÈíÑÅºÚ"; color:#01173f; margin-top:65px; margin-bottom:30px;}
.mod18{width:940px;height:680px;margin:0 auto;position:relative;}
.mod18 .btn{width:25px;height:93px;cursor:pointer; position:absolute;}
.mod18 .prev{ left:8px;background:url(../images/food_pre.jpg) no-repeat;}
.mod18 .next{ right:0;background:url(../images/food_next.jpg) no-repeat;}
.mod18 li{float:left;}
.mod18 .cf li{position:relative;color:#fff;width:925px;height:528px; }
.mod18 .picBox{height:528px; width:925px;position:relative;overflow:hidden; border:8px solid #23b4eb; margin-top:15px; }
.mod18 .picBox ul{height:528px;position:absolute;}
.mod18 .picBox li{width:925px;height:528px;}
.modbord{width:920px;height:100px;border:1px solid #c2bab4; padding:10px;margin:0 auto;}
.mod18 .listBox{ width:880px;height:100px;position:relative;float:left; display:inline; margin-left:25px;overflow:hidden;}
.mod18 .listBox ul{height:120px; width:870px;position:absolute; overflow:hidden;  }
.mod18 .listBox li i{display:none;}
.mod18 .listBox li{width:146px;height:97px;cursor:pointer;position:relative; text-align:center;}
.mod18 .listBox li img{border:2px solid #c5e0ea;width:133px;height:93px;}
.mod18 .listBox .on img{border:2px solid #d3ba17;width:133px;height:93px;}
.mod18 .listBox .on i{display:block;}
.mod18 .picBox cf{ width:auto; margin:0 auto;}
.jishufh{ width:928px; background:#a4d0ec; height:158px; margin:0 auto; border-radius:5px; margin-top:13px; padding:15px;}
.jishufh dt{ width:230px; float:left; }
.jishufh dt p{ width:165px; color:#ffffff; font:16px "ËÎÌå"; line-height:35px; background:#222222; text-align:center;}
.jishufh dd{ width:680px; float:left; display:inline; color:#01173f; font:14px "ËÎÌå"; line-height:25px; text-indent:2em; padding-top:30px;}
.jishufh dd p{ width:685px; border-radius:5px; color:#ffffff; background:#4a71ae; line-height:28px;margin-top:15px; }
.jishufh dd p span{ font-weight:600;}
#duanpeijai{ width:200px; }
#duanpeijai span{ font-size:12px;}
#tianjie{ float:right; width:165px;}

.zjboshi{ width:940px; margin:0 auto; margin-top:45px;}
.zjboshi li{ width:134px; text-align:center; float:left; margin-top:20px; }
.zjboshi li p{ width:124px; margin:0 auto;font:16px "ËÎÌå"; line-height:25px;color:#ffffff; margin-top:-68px; font-weight:600;}
.zjboshi li p span{ font-size:12px; line-height:17px; font-weight:normal;}
.lks{ margin-top:-60px !important;}
.zt{ height:520px; background:#ffffff; margin-top:-10px;}
.zt li{ float:left; display:inline; width:308px; height:208px; background:url(../images/ztbg.jpg) no-repeat; text-align:center; line-height:25px; font-size:14px;padding-top:11px; margin:25px 0 0 18px;}
.zt li img{ width:283px;; height:163px;}
.zt li a{ color:#333; font-size:14px;}
.zt li a:hover{ color:#ff3300}
.zt_tit{ width:980px; float:left; display:inline; padding-left:20px; margin:10px 0 -15px 0;}
table tr td{height:45px;}